登录  免费注册
当前位置:首页 > 漏洞详细信息

MikroTik RouterOS缓冲区溢出漏洞

 关注(1)  
CNVD-ID CNVD-2018-05801
公开日期 2018-03-20
危害级别 高 (AV:N/AC:M/Au:N/C:C/I:C/A:C)
影响产品 MikroTik RouterOS <=6.41.3
CVE ID CVE-2018-7445
漏洞描述 MikroTik RouterOS是MikroTik公司基于Linux内核开发的一种路由操作系统,通过安装该系统可将标准的x86 PC设备变成专业路由器。

MikroTik RouterOS 6.41.3及之前版本存在缓冲区溢出漏洞。该漏洞源于MikroTik RouterOS在处理NetBIOS会话请求时,它的SMB服务中会出现缓冲区溢出问题。由于溢出问题发生在身份验证之前,因此未经身份验证的远程攻击者可以利用此漏洞获取该系统的代码执行权限。
参考链接 https://www.coresecurity.com/advisories/mikrotik-routeros-smb-buffer-overflow
漏洞解决方案 厂商已发布漏洞修复程序,请及时关注更新:
https://www.coresecurity.com/advisories/mikrotik-routeros-smb-buffer-overflow
厂商补丁 MikroTik RouterOS缓冲区溢出漏洞的补丁
验证信息 已验证
报送时间 2018-03-20
收录时间 2018-03-20
更新时间 2018-03-22
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论